SQL-инъекция в Parallels Plesk Panel

Дата публикации:
05.03.2012
Дата изменения:
05.03.2012
Всего просмотров:
1030
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Parallels Plesk Panel 10.x
Parallels Plesk Panel 9.x
Plesk 7.x
Plesk 8.x
Уязвимые версии: Parallels Plesk Panel 10.x
Parallels Plesk Panel 9.x
Plesk 7.x
Plesk 8.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в сценарии admin/plib/api-rpc/Agent.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://www.parallels.com/ru/products/plesk/

Решение: Установите исправление с сайта производителя.

Ссылки: http://kb.parallels.com/en/113321
http://download1.parallels.com/Plesk/PP10/parallels-plesk-panel-10-linux-updates-release-notes.html#10216
http://download1.parallels.com/Plesk/PP10/parallels-plesk-panel-10-windows-updates-release-notes.html#10216

или введите имя

CAPTCHA